/*start body style*/

*{ margin:0px; padding:0px; position: initial;}
a{ text-decoration:none!important; color:none;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}
wrapper{ width:100%; float:left;}
main{ max-width: 1185px; padding:0 15px;  margin:0 auto;  width:100%;}
/*end body style*/


/*start-banner*/
.banner{ width:100%; margin:0 auto; font-family: 'Open Sans', sans-serif; background:url(../images/realbackground.png) no-repeat top center; background-size:cover; height:590px;  text-transform:uppercase; color:#fff; }
.banner .text-center{ width:65%; margin:0 auto; padding:170px 0;}
.banner .text-center h1{ font-size:60px; font-weight:bold; letter-spacing: -2px;}
.banner .text-center p{ font-size:24px; font-weight:lighter; margin:20px 0 0 0;}
.banner .banner-button{ text-align: center; margin-right: auto; margin-left: auto; margin-top: 25px; cursor: pointer; font-size:18px; font-weight:500; text-transform:uppercase;  -webkit-transition: all 0.5s; 	-moz-transition: all 0.5s; 	-o-transition: all 0.5s; 	transition: all 0.5s;  width:30%; line-height:58px; height:
60px; }
.banner .button1{ color: rgba(255,255,255,1); -webkit-transition: all 0.5s; 	-moz-transition: all 0.5s; 	-o-transition: all 0.5s; 	transition: all 0.5s; 	border: 1px solid #ff9900; 	position: relative;	 border-radius: 5px; }
.banner .button1 a{ color: rgba(51,51,51,1); 	text-decoration: none; 	display: block; }
.banner .button1 span{ 	z-index: 1;	 	display: block; 	position: absolute; 	width: 100%; 	height: 100%; font-weight: 600;	 }
.banner .button1::before{ 	content: ''; 	position: absolute; 	top: 0; 	left: 0; 	width: 100%; 	height: 100%; 	z-index: 1; 	opacity: 0; 	background-color:  #ff9900; 	-webkit-transition: all 0.4s; 	-moz-transition: all 0.4s; 	-o-transition: all 0.4s; 	transition: all 0.4s; 	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1); border-radius: 5px; }
.banner .button1:hover::before{ 	opacity: 1; 	-webkit-transform: scale(1, 1); 	transform: scale(1, 1);}
/*end-banner*/



/*start-leadgeneration*/
.leadgeneration{ width:100%; float:left; background-color:#000; padding: 85px 0px 95px;;}
.leadgeneration .col-sm-4{ margin-top:45px;}
.leadgeneration h1{ color:#fff; font-size:36px; font-family:raleway; font-weight:bold;}
.leadgeneration p{ font-size:24px; font-family:raleway; color:#fff; padding:15px 0 0 0;font-weight:normal; line-height:normal;}
.leadgeneration .icon{ width: 123px; border-radius: 50%; margin: 0 auto; height: 123px;}
.leadgeneration #leadicon{ background:url(../images/leadicon.png) no-repeat center; background-color: #ff9900;}
.leadgeneration #leadicon:hover{ background-color: #333;-webkit-transition: all 1s ease; -moz-transition: all 1s ease;
-ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.leadgeneration #propertieicon{ background:url(../images/porpertiesicon.png) no-repeat center ; background-color: #ff9900;}
.leadgeneration #commissionsicon{ background:url(../images/commissionsicon.png) no-repeat center ; background-color: #ff9900;}
.leadgeneration #propertieicon:hover{background-color: #333; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.leadgeneration #commissionsicon:hover{ background-color: #333; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
/*start-leadgeneration*/



/*start results*/
.results{ width:100%; padding: 90px 0px; float:left; font-family:raleway;}
.results .generationicon{ border-left:1px solid #ff9900; }
.results .resultsrightborder h1{color:#ff9900;}
.results .text-center{     padding: 25px 65px;}
.results h1{color:#000; font-size:36px; font-weight:bold; line-height:40px; letter-spacing: -1px; }
.results p{color:#000; font-size:18px; font-weight:400; line-height:24px; margin-top:20px;}
/*end results*/



/*start about*/
.about{ width:100%; float:left; background:url(../images/whoarewebackground.png) no-repeat top center; background-size:cover; margin:0 auto; padding: 70px 0 85px;}
.about h1{ color:#ff9900; font-size:36px; font-family:raleway; font-weight:bold;}
.about p{ color:#fff; font-size:18px; font-family:raleway; font-weight:400; line-height:24px; margin:25px 0 0 0;}
.about #abouttext{ padding:0px 100px;}
/*end about*/

/*start success*/
.success{ width:100%; float:left; background-color:#f4f4f4; padding:80px 0;}
.success h1{color:#000; font-size:36px; font-family:raleway; font-weight:bold; width:70%; margin:0 auto;}
.success hr{ color:#000; border:.3px solid #ddd; margin:45px 0 0 0;}
.success ul{display: -ms-flex; /* IE10 */ display: inline-flex; -ms-flex-wrap: wrap; /* IE10 */  flex-wrap: wrap; padding: 0 46px;}
.success ul li{ padding: 25px 18px 0; display:inline-flex; margin:0 auto;}
.success ul li:nth-child(14){ margin:0 0 0 20%;}
.success ul li:nth-child(15){ margin:0;}
.success ul li:nth-child(16){ margin:0;}
.success ul li img{margin-top: 8px; vertical-align: middle;}
/*end success*/


/*start bookafreeconsultation*/
.bookafree{ width:100%; float:left; margin:60px 0;}
.bookafree h2{ margin:15px 0; font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:24px;}
.bookafreeconsultation{ text-align:; margin-right: auto; margin-left: auto; margin-top: 20px; cursor: pointer; font-size:18px; text-transform:uppercase;  -webkit-transition: all 0.5s; 	-moz-transition: all 0.5s; 	-o-transition: all 0.5s; 	transition: all 0.5s;  width:20%; line-height:60px; height:
60px; font-weight:500; }
.bookafree .button2{ color: rgba(255,255,255,1); background-color:#ff9900; -webkit-transition: all 0.5s; 	-moz-transition: all 0.5s; 	-o-transition: all 0.5s; 	transition: all 0.5s;  	position: relative;	 border-radius: 5px; }
.bookafree .button2 a{ color: rgba(51,51,51,1); 	text-decoration: none; 	display: block; }
.bookafree .button2 span{ 	z-index: 1;	 	display: block; 	position: absolute; 	width: 100%; 	height: 100%;	 }
.bookafree .button2::before{ 	content: ''; 	position: absolute; 	top: 0; 	left: 0; 	width: 100%; 	height: 100%; 	z-index: 1; 	opacity: 0; 	background-color:  #302e2c; border-radius: 5px;	-webkit-transition: all 0.4s; 	-moz-transition: all 0.4s; 	-o-transition: all 0.4s; 	transition: all 0.4s; 	-webkit-transform: scale(0.5, 1);
	transform: scale(0.5, 1); }
.bookafree .button2:hover::before{ 	opacity: 1; 	-webkit-transform: scale(1, 1); 	transform: scale(1, 1);}
/*end bookafreeconsultation*/


/*start footer*/
.footer{ width:100%; float:left; background-color:#000; padding:55px 0;}
.footer h1{ font-family: 'Open Sans', sans-serif; font-size:36px; font-weight:bold; color:#fff; letter-spacing: -2px;}
.footer .copyright{ font-family:raleway; font-size:14px; font-weight:200; color:#fff; margin:5px 0 0 0;}
.footer p{ font-family:raleway; font-size:18px; font-weight:200; color:#fff; margin:5px 0 0 0;}
.footer #footerpadding{ padding:0px;}
/*end footer*/

/*start modal*/
.modal{display: none; position: fixed; z-index: 1; padding-top: 85px; left: 0; top: 0; width: 100%; height: auto; overflow: auto; background-color: rgba(0, 0, 0, .32)}
.modal-content {    margin:0 15%; padding: 10px 20px 43px; border: 0; width: 70%; background-color: #fff; border-radius: 0px; float:left;}
.close { color: #fff; float: right; font-size: 20px; font-weight: bold; position: relative; top: -15px; background-color: #ff9900; right: -25px; width: 22px; height: 22px;
border-radius: 50%; line-height: 20px; opacity: initial; text-shadow:none;}
.close:hover, .close:focus { color: #000; text-decoration: none;  cursor: pointer; }
.bookafree form{ padding: 0 35px;float:left;}
.form-control{border: 1px solid #878787; height:42px; font-style:italic; font-family: 'Open Sans', sans-serif; font-size:14px; color:#000;}
textarea.form-control{ height:95px;}
.form-group{ padding: 0 8px; margin-bottom:10px;}
.modal h1{font-family: 'Open Sans', sans-serif; font-size:60px; color:#ff9900; font-weight:bold; text-transform:uppercase;  float:left; width:100%; letter-spacing:-2px;}
.modal h3{font-family: 'Open Sans', sans-serif; font-size:22px; color:#000; font-weight:300; text-transform:uppercase; line-height:30px; padding: 5px 0 25px 0; float:left;}
.modal .btn{ background-color:#ff9900; border:0px; text-transform:uppercase; color:#fff; font-family: 'Open Sans', sans-serif; font-size:24px; font-weight:bold;  padding:13px 45px;}
.form-control:focus{border-color: #ff9900; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(255, 153, 0);}
.modal .btn:hover{ background-color:#000;-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.close:hover, .close:focus{opacity:initial;}


/*end modal*/


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e70000 !important;
    background: red;
    color: white;
}
div.wpcf7-mail-sent-ok {

    border: 2px solid #398f1400 !important;
    background: #57b157;
    color: white;

}